/* To avoid FOUC we need to import this file on the tn50 page as a stylesheet */

@font-face {
  font-family: Enfilade;
  src:
    url(https://static.axios.com/fonts/axios-site/enfiladedisplay-bold.woff2) format('woff2'),
    url(https://static.axios.com/fonts/axios-site/enfiladedisplay-bold.otf) format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  scroll-behavior: smooth;
}

.font-tn50 {
  font-family:
    Enfilade, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}
